Teen pornhub porn videos watched. xnxx webcam porn video online stream tv.

BlogPimp

Tipps, Empfehlungen und News aus dem Web.

 

Weblog
Empfehlungen

Impressum
wer steckt dahinter

 

Blog:
WordPress 2.3 und die Themes (Arrrrrrg!)

26.09.07 – 08:22 Uhr

Das musste ja so kommen. Ratschläge der Experten sind ja nicht wichtig. Muss man ja nicht drauf hören. Klar, die haben sowohl auf WordPress.org als auch auf hunderten anderer Seiten darauf hingewiesen, das WordPress 2.3 kein Sicherheitsupdate ist. Dass es keinen Grund gibt, sofort upzudaten. Dass man erst mal abwarten soll, ob alle Plugins und Themes damit auch laufen.

Aber auf sowas brauchen wir natürlich nicht zu hören. Wir bügeln das neue WordPress einfach über das alte, wird schon gut gehen. Und wenn dann erst mal nichts mehr geht, dann ist der Plugin-Autor oder der Theme-Autor schuld. Und ein Backup, um dann wieder zur alten Version zurückkehren zu müssen – sowas machen doch nur Feiglinge.

Ja, die meisten meiner Themes laufen noch nicht mit WordPress 2.3. Das liegt ganz einfach daran, dass die WordPress-Entwickler sich die Freiheit nahmen, Tabellen aus der Datenbank zu entfernen, ohne Rücksicht darauf zu nehmen, das tausende Plugins und Themes diese Tabelle nutzen. Und dass fleißige Nutzer es nicht für nötig halten, wenn die Profis sagen, sie sollten noch nicht updaten.

Wer von Euch jetzt einen Fehler erhält, der muss sich leider noch einen Moment gedulden. Ich habe 42 Themes zu überarbeiten und ein paar Plugins. Das schaff ich nicht an einem Tag. Ich werde hier natürlich sofort kundtun, wenn alles läuft. Und wer eins meiner Themes nutzt, bitte nicht vorher updaten.

geschrieben von BlogPimp | gespeichert unter Blog |

Ein Trackback

  1. [...] Auf jeden Fall noch nicht jetzt, wenn man noch nicht weiß ob alles funktioniert! [...]

9 Kommentare

  1. schrieb am 26.09.07 um 09:06 Uhr: | Permalink

    Danke für die Arbeit die du dir machst. Damit hebst du dich von einem Großteil der üblichen Theme- und Plugin-Autoren ab.

  2. schrieb am 26.09.07 um 09:56 Uhr: | Permalink

    Danke für die Themes, ich plane eines zu nutzen und habe gestern gemerkt, dass es mit meinem 2.3 noch nicht geht. Ich kann warten :) .

  3. schrieb am 26.09.07 um 12:29 Uhr: | Permalink

    Ich werde auch warten. Danke schon einmal! :-)

  4. schrieb am 27.09.07 um 22:26 Uhr: | Permalink

    Danke für Deine interessanten Presse-Themes. BP News läuft bei mir auf WordPress 2.3 problemlos. Zwar gab es am Anfang Schwierigkeiten beim Erstellen und Abspeichern neuer Posts. Aber nachdem ich meine – relativ zahlreichen – Plugins deaktiviert, neueste Versionen installiert und dann nach und nach wieder aktiviert hatte, gab’s keine Ausfälle mehr.

    Und: Mach weiter so!

  5. schrieb am 07.10.07 um 10:07 Uhr: | Permalink

    Mein Webmaster meinte, warum nutzt er denn die bestehenden WP- Tabellen?

  6. BlogPimp
    schrieb am 07.10.07 um 13:04 Uhr: | Permalink

    @ Bernd >
    Dann frag Deinen “Webmaster” mal, wie er denn die Daten von WordPress ausgeben will, wenn er nicht die Datenbank von WordPress benutzt.

  7. schrieb am 18.10.07 um 13:00 Uhr: | Permalink

    Leider sind viele WP User wie so viele Handy Nutzer;
    es muss immer das neueste sein !!!
    Dabei sagt ein altes englisches Sprichwort (auf Computer bezogen):
    =======================================
    NEVER CHANGE A RUNNING SYSTEM !!!
    =======================================
    Also erstmal abwarten….
    Mach Dich nicht verrückt.
    MfG

  8. schrieb am 26.11.07 um 16:25 Uhr: | Permalink

    Hallo, mich würde mal interessieren welche Tabellen die Entwickler einfach entfernt haben und ob man die Tabellen nicht einfach von Hand in PHPmyAdmin wieder anlegen kann?
    Danke und Grüße

  9. BlogPimp
    schrieb am 26.11.07 um 18:51 Uhr: | Permalink

    @ Auto-Freak >
    Das würde nichts nützen, da WordPress sie ja nicht mehr befüllt, ihr Inhalt also auch nicht mehr ausgegeben werden kann. Außerdem hat sich das inzwischen ja erledigt, da alle meine Themes inzwischen auch unter 2.3.x laufen (wenn Du sie hier runterlädst) und die meisten Plugins auch in einer Version verfügbar sind, die mit 2.3.x läuft.

Einen Kommentar schreiben:

Ihre Email wird niemals veröffentlicht oder weitergegeben.

 

Design: BlogPimp · Lizenz: Alle Rechte vorbehalten blogoscoop